python-nss_0.16.0-1_amd64.deb


Advertisement

Description

python-nss - Python bindings for Network Security Services (NSS)

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-nss
Package version: 0.16.0
Package release: 1
Package architecture: amd64
Package type: deb
Installed size: 804 B
Download size: 183.14 KB
Official Mirror: archive.ubuntu.com
This package provides Python bindings for Network Security Services (NSS) and the Netscape Portable Runtime (NSPR). NSS is a set of libraries supporting security-enabled client and server applications. Applications built with NSS can support SSL v2 and v3, TLS, PKCS #5, PKCS #7, PKCS #11, PKCS #12, S/MIME, X.509 v3 certificates, and other security standards. Specific NSS implementations have been FIPS-140 certified.

Alternatives

Provides

  • python2.7-nss

    Download

    Source package: python-nss

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-nss deb package:
      # sudo apt-get install python-nss

    Files

    • /usr/lib/python2.7/dist-packages/python_nss-0.16.0.egg-info
    • /usr/lib/python2.7/dist-packages/nss/__init__.py
    • /usr/lib/python2.7/dist-packages/nss/error.so
    • /usr/lib/python2.7/dist-packages/nss/io.so
    • /usr/lib/python2.7/dist-packages/nss/nss.so
    • /usr/lib/python2.7/dist-packages/nss/ssl.so
    • /usr/share/doc/python-nss/changelog.Debian.gz
    • /usr/share/doc/python-nss/copyright

    Changelog

    2015-08-16 - Timo Aaltonen <tjaalton@debian.org> python-nss (0.16.0-1) unstable; urgency=medium * New upstream release.

    2014-10-16 - Timo Aaltonen <tjaalton@debian.org> python-nss (0.15.0-1) unstable; urgency=medium * New upstream release. * fix-format-security-errors.diff: Dropped, upstream. * control: Bump policy to 3.9.6, no changes.

    2014-09-05 - Timo Aaltonen <tjaalton@debian.org> python-nss (0.14.1-1) unstable; urgency=medium * New upstream release. * control - Update my email - Bump policy to 3.9.5, no changes - Update Vcs headers * control, rules: Drop quilt from build-depends. * control, compat: Bump debhelper to 9. * rsapssparams.patch: Dropped, upstream * fix-format-security-errors.diff: Fix build.

    2012-06-29 - Timo Aaltonen <tjaalton@ubuntu.com> python-nss (0.12-1) unstable; urgency=low * Initial release (Closes: #644363)

    Advertisement
    Advertisement